# HikageView

@ Composable
fun HikageView (modifier: Modifier = Modifier, update: ( View ) -> Unit = {}, factory: HikageFactoryBuilder.() -> Unit = {}, performer: HikagePerformer< ViewGroup.LayoutParams >)

Hikage in composable.

Usage:

    Column(
       modifier = Modifier.fillMaxSize()
    ) {
        HikageView {
            TextView(
                lparams = LayoutParams(matchParent = true)
            ) {
                text = "Hello, Hikage in Compose!"
                textSize = 20f
            }
        }
    }

Content copied to clipboard

#### See also

AndroidView

@ Composable
fun HikageView (delegate: Hikage.Delegate<*>, modifier: Modifier = Modifier, update: ( View ) -> Unit = {})

Hikage in composable.

#### Parameters

delegate

the Hikage.Delegate instance.

#### See also

AndroidView